そうだとしたら verでいくつからでしょうか?

A 回答 (2件)

#1の方のとおり、NN2.0から対応しています。

    • good
    • 0

えーーと、クリッカブルマップは<MAP>ってタグを使うんだけど、このタグはHTML3.2くらいからあったと思うので、ネスケではver.2.0から対応してると思います。


ちなみにネスケ3.0でクリッカブルマップしか使ってない自分のサイトにアクセスがあるので、ネスケ3.0では大丈夫です。(笑
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ